API 5: Recalled Market IDs by Event ID

Updated on November 5, 2025
  • Endpoint: GET /api/v1/events/recalls?eid={{eventId}}
  • Description: Returns a list of recalled (invalidated/removed) market IDs for the given event(s).
  • Method: GET

Request Parameters

ParamTypeDescription
eidstringOne or more Event IDs (comma-separated). Supports up to 50 event IDs.

Request Example

GET /api/v1/events/recalls?eid=268416,34484327,34493448,685788058
Host: {{baseUrl}}

Sample Response

{
  "268416": [],
  "34484327": [],
  "34493448": [],
  "685788058": [
    "4.769324989773-BB"
  ]
}

Notes

  • This endpoint is used to check if any market was recalled (invalidated) after it was created.
  • The value is an array of marketIds that were recalled for each eventId.
  • Empty arrays imply no recalled markets for that event.